# 1. Create an Upload Slot Returns a slot ID that is needed for the /bdmanager.upload/{typedId}/{slot_id}, or /productimages.upload/{slot_id}/{sku} (Upload a File) endpoint. Same behavior and response as GET /uploadmanager.newuploadslot. >Information > >To upload a file you need to perform the following actions: >1. Create an Upload Slot >2. Upload a File >3. Delete an Upload Slot Endpoint: POST /uploadmanager.newuploadslot Security: basic, X-PriceFx-jwt ## Query parameters: - `ownerTypedId` (string) Optionally, the request URL can include the ownerTypedId parameter if the uploaded file should be attached to a specific owner entity, such as a Quote (Typed ID). ## Response 200 fields (application/json): - `response` (object) - `response.data` (array) - `response.data.id` (string) - `response.status` (integer)